<form name="editForm" role="form" novalidate (ngSubmit)="save()" #editForm="ngForm">

    <div class="modal-header">
        <h6 class="modal-title" id="myParentOrganizationLabel" jhiTranslate="mpmApp.parentOrganization.home.createOrEditLabel">Create or edit a Parent Organization</h6>
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true" (click)="clear()">&times;</button>
    </div>
    <div class="modal-body">
        <jhi-alert-error></jhi-alert-error>
        <div class="form-group">
            <label class="form-control-label" jhiTranslate="mpmApp.parentOrganization.idInternal" for="field_idInternal">Id Internal</label>
            <input type="text" class="form-control" name="idInternal" id="field_idInternal"
                [(ngModel)]="parentOrganization.idInternal"  />
        </div>
        <jhi-organization-view [organization]="parentOrganization.organization"></jhi-organization-view>
    </div>
    <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal" (click)="clear()">
            <span class="fa fa-ban"></span>&nbsp;<span jhiTranslate="entity.action.cancel">Cancel</span>
        </button>
        <button type="submit" [disabled]="editForm.form.invalid || isSaving" class="btn btn-primary">
            <span class="fa fa-save"></span>&nbsp;<span jhiTranslate="entity.action.save">Save</span>
        </button>
    </div>
</form>
